libmecab-perl_0.99.6-1+b2_i386.deb


Advertisement

Description

libmecab-perl - mecab binding for Perl

Distribution: Debian 8 (Jessie)
Repository: Debian Main i386
Package name: libmecab-perl
Package version: 0.99.6
Package release: 1+b2
Package architecture: i386
Package type: deb
Installed size: 173 B
Download size: 40.45 KB
Official Mirror: ftp.br.debian.org
Mecab is a morphological analysis system. It reads Japanese sentences from the standard input, segments them into morpheme sequences, and outputs them to the standard output with many additional pieces of information (pronunciation, semantic information, etc).

Alternatives

    Download

    Source package: libmecab-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libmecab-perl deb package:
      # sudo apt-get install libmecab-perl

    Files

    • /usr/lib/i386-linux-gnu/perl5/5.20/MeCab.pm
    • /usr/lib/i386-linux-gnu/perl5/5.20/auto/MeCab/MeCab.so
    • /usr/share/doc/libmecab-perl/bindings.html
    • /usr/share/doc/libmecab-perl/changelog.Debian.gz
    • /usr/share/doc/libmecab-perl/changelog.Debian.i386.gz
    • /usr/share/doc/libmecab-perl/copyright
    • /usr/share/doc/libmecab-perl/examples/test.pl

    Changelog

    2013-08-19 - TANIGUCHI Takaki <takaki@debian.org> libmecab-perl (0.99.6-1) unstable; urgency=low [ gregor herrmann ] PROBLEM: FTBFS [ Salvatore Bonaccorso ] * Change Vcs-Git to canonical URI (git://anonscm.debian.org) [ TANIGUCHI Takaki ] * Imported Upstream version 0.99.6

    2012-03-30 - gregor herrmann <gregoa@debian.org> libmecab-perl (0.99.3-1) unstable; urgency=low * Team upload. [ Ansgar Burchardt ] * debian/control: Convert Vcs-* fields to Git. [ gregor herrmann ] * New upstream release (closes: #666292). * debian/rules: remove commented out cdbs includes. * debian/copyright: update to Copyright-Format 1.0. * Add upstream copyright years. * Make build-dependency on libmecab-dev versioned. * Bump Standards-Version to 3.9.3 (no changes). * Use debhelper 9.20120312 to get all hardening flags. * Don't install README anymore. * Install test.pl as an example.

    2011-02-15 - TANIGUCHI Takaki <takaki@debian.org> libmecab-perl (0.98-3) unstable; urgency=low * debian/source/format: 3.0 (quilt) * debian/rules: switched from cdbs to dh7. * debian/copyright: rewrite in DEP5 format. * debian/control: Updated to Standards-Version 3.9.1 (no changes needed)

    2009-10-25 - TANIGUCHI Takaki <takaki@debian.org> libmecab-perl (0.98-2) unstable; urgency=low * debian/changelog: fixed incorrect bug number * debian/control: remove wrong Vcs-* field.

    2009-10-19 - TANIGUCHI Takaki <takaki@debian.org> libmecab-perl (0.98-1) unstable; urgency=low * Initial release (Closes: #551613)

    Advertisement
    Advertisement